=== debian/control ===
Source: jolicloud-webapp-whatdotheyknow
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-whatdotheyknow
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.whatdotheyknow.com/
Description: Jolicloud web application for WhatDoTheyKnow
 The WhatDoTheyKnow web site running in a simple Jolicloud window.
